**Version 1.3.2**

Reverted changes to more suits config, as it caused problems in multiplayer.

Added PushCompany :)

Other minor tweaks.

_________________________________________________________________________________________________________

**Version 1.3.1**

General balance changes.
- Increase scrap value on Titan, Acidir and Etern.
- Minor increase to scrap value on Rend and Dine.
- Tweaked spawns on a few maps.
- Reduced size of castle dungeon interior.
- Reduced chance of getting SCP interior on Titan.
- Quota will increase a bit slower.

Changes to Polarus:
- Reduced scrap value.
- Slightly reduced dungeon size.

Adjusted weather multipliers.
- Stormy: 30% > 35%
- Eclipsed: 40% > 45%

MoreSuits mod now loads several more suits, however they will now extend off of the suit rack.
Added LowTierGod suit.

_________________________________________________________________________________________________________

**Version 1.3.0**

Added new moon "Polarus" as the (hopefully) last moon after Etern.

Tweaked scrap values for Titan and Etern.

Updated mods. Added FuneralBagpipes mod.

More tweaks to LateGameUpgrades:

Discombobulator:
- Increased base price from 450 > 500
- Increased upgrade prices from 330, 460 and 620 > 350, 480 and 640 respectively
- Increased initial damage at level 2 from 2 > 5
- Increased damage increase on each level from 1 > 3 (11 at max)

Extend Deadline:
- Increased price from 800 > 1000

Locksmith:
- Reduced price from 640 > 540

Malware Broadcaster:
- Increased price from 550 > 750

Peeper:
- Reduced price from 500 > 300

GPS Walkie:
- Reduced price from 450 > 400

Minor tweaks to Wheelbarrow and Shopping Cart items.

Changed how quickly the quotas increase, should be more gradual.

_________________________________________________________________________________________________________

**Version 1.2.2**

Fixed an issue that caused config files for modded moons to be overwritten upon game launch. Scrap values and enemy spawns should now function as intended. This also hopefully fixes the issue of traps spawning exponentially more as you progress (no promises).

Slightly tweaked some of the LateGameUpgrades prices and effects.

Added WeatherTweaks mod.

Small inrcease to value of scrap on Titan.

_________________________________________________________________________________________________________

**Version 1.2.1**

Gerneral balance changes.

Made quota tweaks more forgiving. Third quota could go over 1000, now it won't reach that point until around quota 5.

Removed Giants from Infernis entirely, replaced with Eyeless dogs.

Added a few more cosmetic mods.

_________________________________________________________________________________________________________

**Version 1.2.0**

Added Yippee Lootbug mod. Further balance changes to Acidir and Etern. 

- Acidir price: 1200 > 2100
- Etern price: 2200 > 4000

Changed prices of Rend, Dine and Titan to incentivise going to Infernis.

- Rend: 550 > 650
- Dine: 600 > 700
- Titan: 700 > 900

The LethalQuantities mod had a bug that made enemies spawn where they shouldn't, that appears to be fixed. Added Eyeless dogs to the interior of Acidir and Etern, also tweaked enemy spawns a bit more and increased maximum power level of Acidir and Etern to reflect the difficulty they should be at.

- Acidir power level went from 17 > 21 inside, and from 15 > 17 outside.
- Etern power level went from 25 > 27 inside, and from 11 > 19 outside.

Changed length of day back to vanilla value.

Adjusted the chances of getting certain interiors on a few moons.

Adjusted the multipliers for weather conditions.
- Rainy - 1.05x (no change)
- Stormy - 1.2x > 1.3x
- Foggy - 1.15x > 1.1x
- Flooded - 1.25x > 1.2x
- Eclipsed - 1.5x > 1.4x 

Value of scrap on Acidir slightly decreased. Value of scrap on Etern increased significantly.

Reduced chance for annoying items to kill you from 5% > 2%

Increased price of shotgun from 1600 > 1800

Added quotaTweaks for balancing purposes. 

Updated most mods to their latest versions.

_____________________________________________________________________________________________________

**Version 1.1.2**

Patch to fix the patch to fix config files.

_____________________________________________________________________________________________________

**Version 1.1.1**

Patch to hopefully fix config files.

_____________________________________________________________________________________________________

**Version 1.1.0**

Removed the Ether - (Downtown) moon. Huge balance changes, making 74-Acidir and 154-Etern post-Titan moons. Aquatis is about on par with March and Offense, Infernis is now somewhere between march and Rend/Dine. Made some other minor balance tweaks. Added SCPFoundationDungeon as a possible interior for Experimentation, Titan and Etern.

Price changes on moons:
- Infernis - 200 > 350
- Acidir - 650 > 1200
- Etern - 750 > 2200

Also tweaked spawn rates and what enemies spawn on Aquatis, Infernis, Acidir and Etern.

Aquatis:
- Eyeless Dogs and Spore Lizards can now spawn
- Reduced chance of getting the Bunker interior

Infernis:
- Added rare chance for a Spore Lizard to spawn

Acidir:
- Added Manticoils
- Reduce the cap on Hoarder Bugs spawning outside from 8 > 2
- Reduced spawn cap on Giants from 3 > 2, also increased Giant powerlevel from 3 > 4
- Increased maximum power level outside from 12 > 15

Etern:
- Added Brackens and Spore Lizards
- Sand worms are now the main threat outside the facility
- Reduce the spawn cap on Giants, Baboon Hawks and Masked (3 > 1, 15 > 6, and 10 > 5 respectively)

Added the Coroner mod to see cause of death at performance report. Added SpectateEnemies, mostly for the spectator flashlight.

Also added the Buyable Shotgun mod. The shotgun itself is 1600 and the shells are 60 a piece.

Working on a way to reduce performance issues late game due to the large amount of scrap required to meet quota.

_____________________________________________________________________________________________________

**Version 1.0.3**

Unfortunately had to remove Maxwell scrap mod, as it causes errors in multiplayer. Added a couple more cosmetic mods. Still sorting out some kinks with configs.

_____________________________________________________________________________________________________

**Version 1.0.2**

Config setup didn't work on last patch. Should be usable now.

_____________________________________________________________________________________________________

**Version 1.0.1**

Added MoreCompany mod. Adjusted configs so that bunker and castle dungeon interiors spawn less often.

_____________________________________________________________________________________________________

**Verison 1.0.0**

Initial release.










